Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156306 - Update IPW2100 Driver to latest release
Summary: Update IPW2100 Driver to latest release
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 19:22 UTC by Ryan Skadberg
Modified: 2015-01-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-13 18:55:41 UTC


Attachments (Terms of Use)

Description Ryan Skadberg 2005-04-28 19:22:23 UTC
It would be real nice if before FC4, the IPW2100 driver in the FC kernel was
updated to the latest release.  The kernel currently had 1.0.3 and the project
is at 1.1.0 (and has been for over a month).

Thanks!

Comment 1 Dave Jones 2005-04-29 01:11:41 UTC
have pointer to patch ?


Comment 2 Ryan Skadberg 2005-04-29 01:16:40 UTC
http://prdownloads.sourceforge.net/ipw2100/ipw2100-1.1.0.tgz?download

It's in that package.

Comment 3 Ryan Skadberg 2005-07-13 13:18:39 UTC
IPW2100 1.1.1 and IPW2200 1.0.5 came out yesterday and should work together. 
You will need to add the IEEE80211 subsystem as well.  It's at:

http://ieee80211.sf.net/



Comment 4 Ryan Skadberg 2005-09-13 18:55:41 UTC
This is now in upstream kernels and in RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.